.esteiraUltimas {
    grid-column: 1/-1;
    grid-row: span 2;
}
.esteiraUltimas > header {
    margin-bottom: 30px;
    position: relative;
}
.esteiraUltimas > header:after {
    background-color: #e5e5e5;
    height: 2px;
    left: 0;
    right: 0;
    bottom: -9px;
    position: absolute;
    content: '';
    z-index: -1;
}
.esteiraUltimas > header:before {
    background-color: #E61F22;
    width: 45px;
    height: 4px;
    left: 0;
    bottom: -10px;
    border-radius: 3px;
    position: absolute;
    content: '';
}
.esteiraUltimas > header > h2 {
    font-family: 'Outfit-SemiBold', sans-serif;
    font-size: 28px;
    line-height: 30px;
    font-weight: 600;
    letter-spacing: -0.56px;
    color: #111111;
}
.esteiraUltimas > .splide.splideEsteiraUltimas {
    width: 100%;
}
.esteiraUltimas > .splide.splideEsteiraUltimas > .splide__track {
}
.esteiraUltimas > .splide.splideEsteiraUltimas > .splide__track > .splide__list {
}
.esteiraUltimas > .splide.splideEsteiraUltimas > .splide__track > .splide__list > .splide__slide {
    text-decoration: unset;
}
.esteiraUltimas > .splide.splideEsteiraUltimas > .splide__track > .splide__list > .splide__slide > figure {
    border-radius: 12px;
    box-shadow: 0px 2px 10px #0000000D;
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 180px;
    margin-bottom: 20px;
}
.esteiraUltimas > .splide.splideEsteiraUltimas > .splide__track > .splide__list > .splide__slide > figure > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.esteiraUltimas > .splide.splideEsteiraUltimas > .splide__track > .splide__list > .splide__slide > figure > .iconPlay {
    position: absolute;
    left: 12px;
    bottom: 12px;
    width: 16px;
    height: 18px;
}
.esteiraUltimas > .splide.splideEsteiraUltimas > .splide__track > .splide__list > .splide__slide > figure > .iconPlay > img {
    width: 100%;
    height: 100%;
}
.esteiraUltimas > .splide.splideEsteiraUltimas > .splide__track > .splide__list > .splide__slide > div {
}
.esteiraUltimas > .splide.splideEsteiraUltimas > .splide__track > .splide__list > .splide__slide > div > span {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
    margin-bottom: 10px;
    display: block;
}
.esteiraUltimas > .splide.splideEsteiraUltimas > .splide__track > .splide__list > .splide__slide > div > h2 {
    font-family: 'Outfit-Regular', sans-serif;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: .18px;
    font-weight: 400;
    color: #111;
}